{% extends  'base.html' %}

{% block body %}
{% if user.is_authenticated %}
<h2><a style="padding:10px;" href="{% url 'addition_detail' id_addition %}"><i class="fas fa-caret-square-left"></i></a></h2>
<div class="card">
  <div class="card-body">
    <h2 align=center class="blink">{{ message }}</h2>
  </div>
</div>
{% endif %}
{% endblock %}
